umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

statedialog.cpp File Reference
`#include "statedialog.h"`
`#include "activitypage.h"`
`#include "documentationwidget.h"`
`#include "umlview.h"`
`#include "umlscene.h"`
`#include "umlviewlist.h"`
`#include "umldoc.h"`
`#include "uml.h"`
`#include "selectdiagramwidget.h"`
`#include "statewidget.h"`
`#include "dialog_utils.h"`
`#include "icon_utils.h"`
`#include <KComboBox>`
`#include <klineedit.h>`
`#include <KLocalizedString>`
`#include <QFrame>`
`#include <QGridLayout>`
`#include <QGroupBox>`
`#include <QHBoxLayout>`
`#include <QLabel>`